.govitemcontentdetalc1124574 table
{
    border-collapse:collapse;
    border:1px #4b7ebf solid;}                                                                          
.govitemcontentdetalc1124574 td
{
    border:1px #4b7ebf solid;}  
.govitemcontentdetalc1124574 table tr td{
padding:5px 20px;}

.govitemcontentdetalc1124574 table tr td span{
font-size: 14px!important;}
